    .scroll-top {
        background: #116fad
    }

    .mobile-menu .menu-backdrop {
        background: #116fad
    }

    .header-top .info-list li a:hover {
        color: #ed1d28
    }

    .header-top .info-list li i {
        color: #ed1d28
    }

    .header-top .social-links li a:hover {
        color: #116fad
    }

    .main-header .language-box .language-list {
        border-top: 2px solid #116fad
    }

    .main-header .language-box .language-list li a:hover {
        color: #116fad
    }

    .theme-btn-one {
        background: #116fad
    }
    .theme-btn-two{
        background: #ed1d28
    }

    .main-menu .navigation>li>ul>li>a:hover,
    .main-menu .navigation>li>.megamenu li>a:hover {
        color: #116fad
    }

    .main-menu .navigation>li>ul>li>a:hover {
        color: #116fad
    }

    .main-menu .navigation>li>ul>li>ul>li>a:hover {
        color: #116fad
    }

    .main-header .search-box-btn:hover {
        color: #116fad
    }

    .banner-carousel .owl-nav .owl-prev:hover,
    .banner-carousel .owl-nav .owl-next:hover {
        background: #116fad
    }

    .main-header .sticky-header .theme-btn-one:hover {
        color: #116fad !important
    }

    .feature-block-one .inner-box .icon-box {
        color: #116fad
    }

    .feature-block-one .inner-box:before {
        background: #116fad
    }

    .quote-box .inner-box {
        border: 2px dashed #116fad
    }

    .quote-box .inner-box .icon-box {
        background: #116fad
    }

    .image_block_1 .image-box .image-1:before {
        background: #116fad
    }

    .image_block_1 .image-box .image-content {
        background: #116fad
    }

    .sec-title p {
        color: #116fad
    }

    .content_block_1 .content-box .inner-box .single-item h5 span {
        color: #116fad
    }

    .content_block_1 .content-box .inner-box .single-item h5:before {
        background: #116fad
    }

    .content_block_1 .content-box .lower-box .author-box .author-thumb {
        border: 2px solid #116fad
    }

    .content_block_1 .content-box .lower-box .experienct-box {
        border: 2px solid #116fad
    }

    .service-block-one .inner-box:hover .image-box .category {
        background: #116fad
    }

    .service-block-one .inner-box .image-box i {
        color: #116fad
    }

    .service-block-one .inner-box .lower-content h3 a:hover {
        color: #116fad
    }

    .service-block-one .inner-box .lower-content .link a:hover {
        color: #116fad
    }

    .content_block_3 .content-box .tabs-content .inner-box .text .list li:before {
        color: #116fad
    }

    .funfact-section .inner-container {
        border-top: 10px solid #116fad
    }

    .counter-block-one .inner-box .icon-box {
        color: #116fad
    }

    .project-block-one .inner-box .image-box:before {
        background: #116fad
    }

    .nav-style-one .owl-prev:hover,
    .nav-style-one .owl-next:hover {
        background: #116fad
    }

    .process-block-one .inner-box:hover .icon-box {
        color: #116fad
    }

    .bg-color-2 {
        background: #116fad
    }

    .cta-section .inner-box .theme-btn-one:hover {
        color: #116fad !important
    }

    .progress-box .bar-inner {
        background: #116fad
    }

    .content_block_4 .content-box .counter-inner .inner-box .icon-box {
        color: #116fad
    }

    .progress-box .count-text:before {
        background: #116fad
    }

    .progress-box .count-text:after {
        background: #116fad
    }

    .sticky-header {
        border-bottom: 2px solid #116fad
    }

    .testimonial-block-one .inner-box {
        border-top: 10px solid #116fad
    }

    .testimonial-block-one .inner-box .icon-box {
        background: #116fad
    }

    .news-block-one .inner-box .image-box .post-date {
        background: #116fad
    }

    .news-block-one .inner-box .lower-content .post-info li a:hover {
        color: #116fad
    }

    .news-block-one .inner-box .lower-content .post-info li i {
        color: #116fad
    }

    .news-block-one .inner-box .lower-content h3 a:hover {
        color: #116fad
    }

    .footer-top .footer-info .single-item .inner .icon-box {
        color: #116fad
    }

    .footer-top .footer-info .single-item:nth-child(2) .inner {
        background: #116fad
    }

    .footer-top .widget-section .logo-widget form .form-group button {
        color: #116fad
    }

    .footer-top .widget-section .logo-widget form .form-group input:focus {
        border-color: #116fad !important
    }

    .footer-top .widget-section .logo-widget .social-links li a:hover {
        color: #116fad
    }

    .footer-top .widget-section .links-widget .links-list li a:hover {
        color: #116fad
    }

    .footer-top .widget-section .links-widget .links-list li a:before {
        background: #116fad
    }

    .footer-top .widget-section .post-widget .post .post-thumb {
        background: #116fad
    }

    .footer-top .widget-section .post-widget .post h6 a:hover {
        color: #116fad
    }

    .footer-top .widget-section .post-widget .post .post-date {
        color: #116fad
    }

    .footer-bottom .copyright p a:hover {
        color: #116fad
    }

    .footer-bottom .footer-nav li a:hover {
        color: #116fad
    }

    .main-header.style-two .header-top .header-nav li a:hover {
        color: #116fad
    }

    .main-header .header-upper .upper-info li .icon-box {
        color: #116fad
    }

    .main-header .header-upper .upper-info li h6 a:hover {
        color: #116fad
    }

    .main-header.style-two .header-lower .search-box-btn:hover {
        color: #116fad
    }

    .content_block_5 .content-box .icon-box {
        color: #116fad
    }

    .content_block_6 .content-box .progress-inner .box .icon-box {
        color: #116fad
    }

    .content_block_7 .content-box .video-btn a {
        background: #116fad
    }

    .content_block_8 .content-box .inner-box .single-item .icon-box {
        color: #116fad
    }

    .team-block-one .inner-box .lower-content h4 a:hover {
        color: #116fad
    }

    .team-block-one .inner-box .image-box .content-box .social-links li a:hover {
        color: #116fad
    }

    .image_block_2 .image-box .icon-box span {
        background: #116fad
    }

    .testimonial-style-two .inner-container:before {
        background: #116fad
    }

    .feature-style-two .inner-container {
        border-top: 10px solid #116fad
    }

    .feature-style-two .single-item .inner-box .icon-box {
        background: #116fad
    }

    .feature-style-two .single-item .inner-box .icon-box:before {
        background: #116fad
    }

    .sticky-header .main-menu .navigation>li.current>a,
    .sticky-header .main-menu .navigation>li:hover>a {
        color: #116fad
    }

    .page-title .content-box .bread-crumb li:first-child a,
    .page-title .content-box .bread-crumb li a:hover {
        color: #ed1d28
    }

    .project-details-content .info-box .single-info-box:before {
        background: #116fad
    }

    .project-details-content .two-column .list-item li:before {
        color: #116fad
    }

    .error-section .inner-box h1 {
        color: #116fad
    }

    .service-sidebar .category-widget .category-list li a.current i,
    .service-sidebar .category-widget .category-list li a:hover i {
        background: #116fad
    }

    .service-sidebar .support-box {
        background: #116fad
    }

    .service-details-content .image-box .category {
        background: #116fad
    }

    .service-details-content .image-box i {
        color: #116fad
    }

    .service-details-content .text h4 {
        color: #116fad
    }

    .service-details-content .two-column .list-item li:before {
        color: #116fad
    }

    .accordion-box .block.active-block {
        background: #116fad;
        border-color: #116fad
    }

    .accordion-box .block .acc-btn .icon-outer {
        color: #116fad
    }

    .pagination li a:hover,
    .pagination li a.current {
        background: #116fad
    }

    .pagination .nav-links a:hover,
    .pagination .nav-links .current {
        background: #116fad
    }

    .news-block-one .inner-box .lower-content h2 a:hover {
        color: #116fad
    }

    .blog-sidebar .sidebar-post .post .post-thumb {
        background: #116fad
    }

    .blog-sidebar .sidebar-post .post .post-date {
        color: #116fad
    }

    .blog-sidebar .sidebar-post .post h6 a:hover {
        color: #116fad
    }

    .blog-sidebar .category-widget .category-list li a:hover:before {
        background: #116fad
    }

    .blog-sidebar .tags-widget .tags-list li a:hover,
    .tagcloud a:hover {
        background: #116fad
    }

    .blog-details-content .post-share-option .post-tags li a:hover {
        background: #116fad
    }

    .blog-details-content .post-share-option .social-links li a:hover {
        color: #116fad
    }

    .blog-details-content .comment-box .comment .comment-info .post-date i {
        color: #116fad
    }

    .blog-details-content .comment-box .comment .reply-btn {
        background: #116fad
    }

    .default-form .form-group input:focus,
    .default-form .form-group textarea:focus {
        border-color: #116fad !important
    }

    .contact-info-section .single-info-box .inner-box .icon-box {
        background: #116fad
    }

    .contact-info-section .single-info-box .inner-box p a:hover {
        color: #116fad
    }

    .contact-section .title-inner .social-links li a:hover {
        color: #116fad
    }

    .wp-calendar-table #today,
    .wp-calendar-table #today a {
        background: #116fad
    }

    .wp-calendar-table td a {
        color: #116fad
    }

    .wp-calendar-table-nav a:hover {
        border: 2px solid #ffa801
    }

    .wp-calendar-table-nav a {
        border: 2px solid #116fad;
        color: grey
    }

    .wp-calendar-table td {
        border: 2px solid #116fad
    }

    .wp-calendar-table th {
        border: 2px solid #116fad
    }

    a {
        color: #757575
    }

    a:hover {
        color: #116fad
    }

    .wp-calendar-table #today,
    .wp-calendar-table #today a {
        background: #116fad
    }

    .wp-calendar-table td a {
        color: #116fad
    }

    .wp-calendar-table-nav a {
        border: 2px solid #116fad
    }

    .wp-calendar-table td {
        border: 2px solid #116fad
    }

    .wp-calendar-nav-prev a,
    .wp-calendar-nav-next a {
        color: #116fad
    }

    .wp-calendar-table th {
        border: 2px solid #116fad
    }

    .pagination .nav-links .page-numbers:hover {
        background: #116fad !important
    }

    tbody tr th,
    thead th {
        color: #116fad
    }
